
/* TESTING RULES */

.gray   { background: #d3d1d1; }
.blue   { background: #b6e4ed; }
.pink   { background: #f2cdd3; }
.orange { background: #f9d9a2; }
.red    { background: #fc4465; }
.yellow { background: #f4f4ab; }
.purple { background: #f4a6f4; }
.brown  { background: #bc8484; }
.green  { background: #b6eab6; }
.white  { background: #fff;    }
.sky-blue-gradient { background-image: linear-gradient(#e3e9f3, #eef3f9); }

.height-1em  { height: 1em; }
.height-1-5em  { height: 1.5em; }
.height-2em  { height: 2em; }
.height-2-5em  { height: 2.5em; }
.height-6-25em { height: 6.25em; }
.width-6-25em  { width: 6.25em; }

.float-left { float: left; }
.float-right { float: right; }
.clear { clear: both; }



.text-center, .text-centered { text-align: center; }
.text-left   { text-align: left;   }
.text-right  { text-align: right;  }

.light-gray-fill { background: #f2f2f2; }

.gray-border { border: 1px solid #adabab; }
.no-border-right { border-right: 0px; }
.no-border-left   { border-left: 0px;}